Bug 182707 - HWCERT: Samsung ZSS230-D
HWCERT: Samsung ZSS230-D
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Samsung
:
Depends On:
Blocks: 179540
  Show dependency treegraph
 
Reported: 2006-02-24 00:26 EST by S. Lele
Modified: 2007-08-22 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 07:28:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description S. Lele 2006-02-24 00:26:14 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           Samsung
Model:          ZSS230-D
Vendor:         
Category:       Server
Reporter:       slele@redhat.com
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-Samsung-ZSS230_D-RHEL3_UP6_x86_64_CDROM_cdrom_dvd_cdrw_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ca7da1a2812998c51503d2188fff77bf/rhr2-Samsung-ZSS230_D-RHEL3_UP6_x86_64_CDROM_cdrom_dvd_cdrw_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    FAILED   INFO
    FAILED   VIDEO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM
Comment 1 S. Lele 2006-02-24 00:30:24 EST
First test rpm attached in this request could not be uploaded through bz#179540,
hence uploaded through this new request. This request is related with bz#179540.
Comment 2 S. Lele 2006-02-24 01:51:19 EST
(i386 and x86_64):
CDROM: Needs to rerun CDROM test with CD-RW operation for both i386 and x86_64. 
As per first test rpm CDROM test result for x86_64, CDROM test was run with
CDROM/DVD with read-only testing. Teac DW-224E-A is a CD-RW/DVD-ROM combo drive.
CDROM test result includes the following message:
"/dev/scd0 is write-protected, mounting read-only"
CDROM test result for i386 with CD-RW was not uploaded. 

Need to confirm about availability of representative hardware.
Comment 4 S. Lele 2006-02-28 07:27:24 EST
bz#179540 is already certified. As this request is sub-request of bz#179540, it
will be closed.

Note You need to log in before you can comment on or make changes to this bug.